<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="eu"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>Irrati frekuentziarekiko esposizioari eta berariazko absortzio tasei (SAR) buruz</title></head><body id=""><div class="header">Informazio garrantzitsua</div><h1>Irrati frekuentziarekiko esposizioari eta berariazko absortzio tasei (SAR) buruz</h1><div>
<p>Gailuak irrati frekuentziaren (RF) energia maila txikiak jaulkitzen ditu piztuta dagoenean eta Wi-Fi<sup>®</sup> edo Bluetooth<sup>®</sup> funtzioak gaituta dituenean. Gailuek eragiten duten irrati frekuentziarekiko esposizioa berariazko absortzio tasa (SAR) deritzon unitatearekin neurtzen da. Gailu honen SAR balioek nazioarteko SAR mugen gidalerroak betetzen dituzte, eta gidalerro horietan ezarritako gehienezko mailatik behera daude.</p>
<p>Erradiazio Ez Ionizatzaileen Aurka Babesteko Nazioarteko Batzordeak (ICNIRP) edo Ingeniari Elektriko eta Elektronikoen Institutuak (IEEE) gomendatutako SAR mugak onartu dituzten herrialdeetako biztanleek jasoko dute SAR informazioa. ICNIRPak gorputz ehuneko <span class="keep-together">hamar (10) gramoko</span> <span class="keep-together">2 W/kg</span> SAR muga zehazten du, eta, IEEEk, ordea, <span class="keep-together">gramo bateko (1)</span> <span class="keep-together">1,6 W/kg</span> muga. Eskakizun horiek gidalerro zientifiko batzuetan oinarritzen dira eta, adina eta osasun egoera gorabehera, pertsona guzti-guztien segurtasuna ziurtatzeko segurtasun marjinak dituzte barne.</p>
<p>SAR mailak neurtzeko probak metodo estandarizatuen bidez egiten dira; hain zuzen ere, probak egiteko, gailuak ahalik eta indartsuen transmititzen ditu uhinak frekuentzia banda guztietan (gailuak erabiltzen dituenetan), buruaren eta gorputzaren parean. Nolanahi ere, gailua sarera sartzeko ahalik eta energia gutxien erabiltzeko prestatuta dago; beraz, gailuaren benetako SAR maila muga balioa baino txikiagoa izango da ziur. Gailuaren modeloaren arabera SAR mailak alda daitezke, baina denak ala denak daude diseinatuta irrati uhinekiko esposizioaren beharrezko gidalerroak gordetzeko. </p>
<p>SAR balioak eta probaren distantziak hainbat faktoreren araberakoak dira, besteak beste, neurketa metodoa, probatutako gailua (telefonoa edo tableta) eta Wi-Fi publikoaren funtzioa erabiltzen den ala ez. Hala ere, SAR baliorik handienak soilik hartzen dira kontuan.</p>
<p>Munduko Osasun Erakundearen (MOE) arabera, unean ditugun informazio zientifikoetan oinarriturik, ez da neurri berezirik hartu behar tableten edo telefonoen erabilerari dagokionez. Gaiari buruzko informazio gehiago lortzeko, joan <a xmlns="" href="http://who.int/emf">who.int/emf</a> helbidera eta irakurri 193. fitxa teknikoa, hau da, Eremu elektromagnetikoak eta osasun publikoa: telefono mugikorrak (<a xmlns="" href="http://who.int/mediacentre/factsheets/fs193">who.int/mediacentre/factsheets/fs193</a>).   Era berean, SAR tasari buruzko informazio gehiago aurki dezakezu Gailu Mugikorren Fabrikatzaileen Foroaren eremu elektromagnetikoei buruzko webgunean: <a xmlns="" href="http://emfexplained.info">emfexplained.info</a>.</p>
<p>Zure eskualdeko irrati uhinekiko esposizioari (SAR) buruzko informazio gehiago lortzeko, hautatu eskualdea:</p>
</div><div xmlns=""><div><a href="Canada-Guam-Puerto-Rico-USA-and-Virgin-Islands.html">Kanada, Guam, Puerto Rico, AEB eta Birjina uharteak (CA, GU, PR, US, VI)</a></div><div><a href="India-(IN).html">India (IN)</a></div><div><a href="Israel-(IL).html">Israel (IL)</a></div><div><a href="France-(FR).html">Frantzia (FR)</a></div><div><a href="Taiwan-(TW).html">Taiwan (TW)</a></div><div><a href="Rest-of-the-world-(RoW).html">Gainerako herrialdeak</a></div></div>
         

         
         
         
         
         
         
      </body></html>